qd30map.content:
  path: '/map'
  defaults:
    _controller: '\Drupal\qd30map\Controller\Qd30MapController::content'
    _title: 'Quartier Dix 30 Map'
  requirements:
    _permission: 'access content'
